/* 
 Localizable.strings
 DVD-Burner For Mac
 
 Created by mac dry on 15/02/2012.
 Copyright 2012 mac. All rights reserved.
 */
"There is no burner" = "No hay grabadora";
"The left space of disc" = "Parte izquierda del disco";
"Please insert a disc" = "Por favor, inserte un disco";
"Select one or more video files" = "Seleccione un archivo de vídeo o más";
"Invalid Video Format" = "Formato de vídeo no válido";
"The video file is invalid" = "El archivo de vídeo no es válido";
"can not be imported" = "No se puede importar";
"Total size" = "Tamaño total";
"the xml file does not exist" = "El archivo XML no existe";
"Preparing burning data" = "Preparando la grabación de datos";
"No enough disk space" = "No hay suficiente espacio en el disco";
"Please insert a disc with enough space" = "Por favor, inserte un disco con suficiente espacio";
"No file can be burned" = "No se puede grabar ningún archivo";
"Please add files" = "Por favor, añada archivos";
"Disc is full" = "Disco lleno";
"Please insert disc for burning" = "Por favor, inserte un disco para grabarlo";
"There is no disc" = "No hay disco";
"Please insert a disc" = "Por favor, inserte un disco";
"Please connect a burnner" = "Por favor, conecte una grabadora";
"File system error" = "Error de sistema de archivo";
"Unable to create directory" = "Imposible crear directorio";
"Burning is completed" = "Grabación completada";
"Erase succeeded" = "Borrado con éxito";
"Creating DVD Folder" = "Creando una carpeta para DVD";
"DVD Folder Creating Complete" = "Creación de una carpeta para DVD completa";
"DVD Authoring Complete" = "Creación de DVD completa";
"Creating iso file" = "Creando archivo ISO";
